<?xml version='1.0'?>

<reference anchor='RFC3009'>

<front>
<title>Registration of parityfec MIME types</title>
<author initials='J.' surname='Rosenberg' fullname='J. Rosenberg'>
<organization /></author>
<author initials='H.' surname='Schulzrinne' fullname='H. Schulzrinne'>
<organization /></author>
<date month='November' year='2000' /></front>

<seriesInfo name='RFC' value='3009' />
<format type='TXT' octets='16022' target='ftp://ftp.isi.edu/in-notes/rfc3009.txt' />
</reference>
